h4 {
  font-size: 18px !important;
  margin: 10%;
  width: 80% !important;
  line-height: 2.5rem !important;
}

.container {
    width: 100% !important;
    margin-top: 10px;
  }
  .panel {
    box-shadow: none !important;
  }
  
  p {
  text-align:left;
  }
  
  .btn2 {
    width: 40% !important;
  background-color: #223460 !important;
    margin: 0 auto;
    display: block;
    color: white !important;
  }

  .btn2:hover {
    color: rgb(255, 255, 255) !important;
  }
